@charset "utf-8";
/* CSS Document */



/*■■■全ページ共通■■■*/
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-size: 14px;
	color: #454545;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FE9900;
}
img {
	border: none;
}
a:link {
	color: #0270CA;
}
a:visited {
	color: #0270ca;
}
a:hover {
	color: #FF6600;
}

#wrap {
	text-align: left;
}


/*■レイアウト■*/
.imgr {
	float: right;
}
.imgl {
	float: left;
}
.tright {
	text-align: right;
}
.tleft {
	text-align: left;
}
.tcenter {
	text-align: center;
}
.fright {
	float: right;
}
.fleft {
	float: left;
}

.lr15 {
	margin-right: 15px;
	margin-left: 15px;
}
.t130per {
	line-height: 130%;
}

.top10 {
	margin-top: 10px;
}
.top15 {
	margin-top: 15px;
}
.top25 {
	margin-top: 25px;
}

.left5 {
	margin-left: 5px;
}
.left10 {
	margin-left: 10px;
}
.left15 {
	margin-left: 15px;
}
.left20 {
	margin-left: 20px;
}
.right5 {
	margin-right: 5px;
}
.right10 {
	margin-right: 10px;
}
.right15{
	margin-right: 15px;
}
.right20 {
	margin-right: 25px;
}
.btm5 {
	margin-bottom: 5px;
}
.btm10 {
	margin-bottom: 10px;
}
.btm15 {
	margin-bottom: 15px;
}
.btm20 {
	margin-bottom: 20px;
}
.btm25 {
	margin-bottom: 25px;
}
.btm30 {
	margin-bottom: 30px;
}
.btm35 {
	margin-bottom: 35px;
}
.btm40 {
	margin-bottom: 40px;
}
.topbtm5 {
	padding-top: 5px;
	padding-bottom: 5px;
}
.padding10 {
	padding: 10px;
}
.clear {
	display:block;
	clear:both;
}




/*■ヘッダー■*/
#header {
	height: 86px;
	padding-top: 4px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#header_l {
	float: left;
}
#header_r {
	float: right;
	background-image: url(../images/tel2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#privacy_sp {
	padding-top: 37px;
	padding-left: 294px;
}

#menu {
	margin-bottom: 15px;
	height: 53px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#menu li {
	display: block;
	list-style-type: none;
	float: left;
}
#topimg {
	margin-bottom: 20px;
	height: 300px;
	width: 900px;
}
#imageContainer {
position:relative;
margin:auto;
width:900px; /*画像の横幅*/
}

#imageContainer img {
display:none;
position:absolute;
top:0; left:0;
}





/*■メイン■*/
#main {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 30px;
}
#main_bg {
	background-color: #FFF;
}
#main h2 {
	margin-bottom: 15px;
}
#main .box {
	width: 870px;
	margin-right: 15px;
	margin-left: 15px;
	padding-bottom: 25px;
}
#main .dot p{
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 2px 7px;
}


#top_profile {
	background-image: url(../images/top_prof.jpg);
	background-repeat: no-repeat;
	height: 302px;
	width: 246px;
	float: left;
}
#top_profile_sp {
	padding-top: 130px;
	padding-right: 10px;
	padding-left: 15px;
	font-size: 12px;
	line-height: 130%;
}
#topmain {
	float: right;
	width: 632px;
}
#toptext {
	border: 1px solid #A0A0A0;
	background-image: url(../images/top_line.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 20px;
}
#toptext_sp {
	padding-top: 25px;
	padding-left: 20px;
	height: 165px;
	line-height: 150%;
}
.toptext_ttl {
	font-size: 22px;
	color: #000;
	margin-bottom: 10px;
	line-height: 100%;
}
#topbnr {
}
#topbnr li {
	list-style-type: none;
	float: left;
	display: block;
}





/*■フッター■*/
#footer {
	clear: both;
	background-color: #F90;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	color: #FFF;
	padding-bottom: 25px;
	line-height: 150%;
}
#footer #link {
	height: 40px;
	padding-top: 20px;
	margin-bottom: 25px;
}
#footer #link a:link {
	color: #FFF;
	text-decoration: none;
}
#footer #link a:visited {
	color: #FFF;
	text-decoration: none;
}
#footer #link a:hover {
	color: #FFF;
	text-decoration: underline;
}
#footer address {
	font-style: normal;
}




/*■業務案内■*/
.course {
	border: 1px solid #999;
	padding: 3px;
	width: 272px;
}
.course_bg {
	background-image: url(../work/images/work_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding: 13px;
	margin-top: 1px;
	height: 119px;
}
.course_dot1 p {
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 13px;
	margin-bottom: 6px;
	background-position: left 4px;
}
.course_dot2 p {
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 13px;
	margin-bottom: 6px;
	background-position: left 3px;
	float: left;
	margin-right: 6px;
}
.shuri {
	border: 1px solid #999;
	float: left;
	width: 500px;
}
.shuri_sp {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.shuri_sp p {
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 13px;
	margin-bottom: 8px;
	background-position: left 4px;
}






/*■店舗地図■*/
.access{
	float: right;
	width: 280px;
	line-height: 150%;
}
.access_ttl {
	font-size: 20px;
	color: #000;
	margin-bottom: 5px;
	line-height: 100%;
}





/*■プロフィール■*/
.profile{
	border: 1px solid #FFB74A;
	color: #630;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	line-height: 150%;
	margin-bottom: 20px;
}
.profile_dot {
	margin-bottom: 20px;
}

.profile_dot p {
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 13px;
	margin-bottom: 5px;
	background-position: left 4px;
}
.profile_left {
	float: left;
	width: 480px;
	padding-left: 10px;
}
.profile_right {
	float: left;
	width: 380px;
}
.chosho {
	padding: 10px;
}
.chosho p {
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 13px;
	margin-bottom: 5px;
	background-position: left 4px;
}





/*■賞状・新聞紹介■*/
.media{
	width: 820px;
	margin-right: 40px;
	margin-left: 40px;
	padding-bottom: 20px;
}
.media_l{
	width: 398px;
	border: 1px solid #CCC;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	float:left;
	margin-bottom: 30px;
}
.media_r{
	width: 398px;
	border: 1px solid #CCC;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	float:right;
	margin-bottom: 30px;
}
.media_ttl {
	background-image: url(../media/images/media_line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: left;
	font-size: 16px;
	line-height: 100%;
	font-weight: bold;
	padding-bottom: 15px;
	padding-left: 10px;
	margin-bottom: 10px;
}






/*■ボランティア■*/
.volunteer{
	line-height: 150%;
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 30px;
}
.volunteer_dot {
	margin-bottom: 30px;
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 5px;
}
.volunteer_dot p {
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 13px;
	margin-bottom: 5px;
	background-position: left 4px;
}





/*■個人情報の取り組み■*/
.privacy_ttl{
	color: #1E8C36;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 15px;
	padding-top: 10px;
}.privacy {
	margin-bottom: 15px;
	line-height: 150%;
}
